/* Global */
body {
  margin: 0;
  font-family: "Inter", sans-serif;
  color: #1d2029;
}

:root {
  --lime-green: hsl(163, 72%, 41%);
  --bright-red: hsl(356, 69%, 56%);
  --facebook: hsl(229, 86%, 53%);
  --twitter: hsl(203, 89%, 53%);
  --instagram-1: hsl(37, 97%, 70%);
  --instagram-2: hsl(329, 70%, 58%);
  --youtube: hsl(348, 97%, 39%);
  --gray: #5f616d;
}

.wrapper {
  padding: 0 30px;
}

.grid {
  display: grid;
  grid-row-gap: 25px;
}

/* Header */
.header {
  /* border: 1px solid red; */
  background: #f8f9fe;
  padding-bottom: 100px;
  border-radius: 0 0 20px 20px;
  padding-top: 2em;
  font-size: 1.5em;
}

.header-total {
    color: var(--gray);
    margin: .5em 0;
    font-weight: 600;
    font-size: 0.8em;
    border-bottom: 2px solid var(--gray);
    padding-bottom: 1.5em;
}

h1 {
    margin: 0px;
    font-size: 1.7em;
}

/* Top Card */
.top-cards {
  /* border: 1px solid green; */
  margin-top: -50px;
}

/* Card */
.card {
  border-radius: 8px;
  overflow: hidden;
  background: #f0f3fa;
  text-align: center;
  padding: 1.7em 0;
  position: relative;
  /* margin-bottom: 15px; */
}

.card:before {
  content: "";
  height: 4px;
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
}

.card.facebook::before{
    background: var(--facebook);
}

.card.twitter::before{
    background: var(--twitter);
}

.card.instagram::before{
    background-image: linear-gradient(to right, red 0%, blue 100%);
}

.card.youtube::before{
    background: var(--youtube);
}

.card-title {
  /* border: 1px solid purple; */
  display: flex;
  align-items: center;
  justify-content: center;
  color: #6f717e;
  font-size: 0.9em;
  font-weight: bold;
}

.card-title img {
  margin-right: 10px;
}

.card-followers {
  /* border: 1px solid red; */
}

.card-followers-number {
  /* border: 1px solid blueviolet; */
  font-size: 50px;
  font-weight: 700;
}

.card-followers-title {
  /* border: 1px solid blue; */
  display: block;
  text-transform: uppercase;
  color: var(--gray);
  letter-spacing: 5px;
  font-size: 0.75em;
  /* margin-top: 10px; */
}

.card-today {
  margin-top: 20px;
  color: var(--lime-green);
  font-size: 0.8em;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
}

.card-today img {
  margin-right: 5px;
}
